Source: python-blosc
Version: 1.4.4+ds1-3~u16.04+mos1
Binary:
  - python-blosc-doc
  - python-blosc
  - python3-blosc
Build_time: 2017-03-23-14-40-26
Code_project:
  python-blosc: fca5e7b1f8a5a3cd976a8e93038700a95972e1a1
